langcode: en
status: true
dependencies:
  module:
    - language
    - ui_styles
  theme:
    - sobki_theme_bootstrap
third_party_settings:
  ui_styles:
    block:
      selected:
        display_all: d-none
        display_large: d-lg-block
    content:
      selected:
        text_text_transform: text-uppercase
        link_offset: link-offset-3
id: sobki_theme_bootstrap_language_switcher
theme: sobki_theme_bootstrap
region: navigation_collapsible
weight: -4
provider: null
plugin: 'language_block:language_interface'
settings:
  id: 'language_block:language_interface'
  label: 'Language switcher'
  label_display: '0'
  provider: language
visibility: {  }
